Ubuntu

Comment 14 for bug 968489

Jan, this definitely isn't a libvdpau problem; libvdpau is just a wrapper library that is used to locate the vendor-specific VDPAU driver. The problem is either in the Ubuntu desktop environment (window manager/compositor), the application which uses VDPAU (e.g. Adobe Flash) or the VDPAU driver itself (e.g. NVIDIA driver).